[setup]
AppTitle      =     ´ó¶¼»áÖ®»ê
Ename         =      SpiritsofMetropolis        
AppName       =  SpiritsofMetropolis.exe
SoftId        = 7364
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 11:05:29 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
